<template>
  <div :v-html="content"></div>
</template>

<script>
  export default {
    data() {
      return {
        content:""
      }
    },
    methods: {
      created() {
      }
    }
  }
</script>
